﻿@import url("layout.css");
body {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	background-image: url('../images/pageback.jpg');
	background-repeat: repeat;
	background-attachment: fixed;
}
#container {
	border: 5px solid #000066;
	width: 620px;
	margin: 0 auto;
	padding: 10px;
	background-color: #fff;
}
#masthead {
	text-align: center;
	width: 560px;
	padding: 10px 30px 10px 30px;
	border: 1px solid #000066;
	background-image: url('../images/headback.jpg');
	background-repeat: repeat;
	background-attachment: scroll;
}
#navigation {
	position: relative;
	float: left;
	width: 139px;
	margin-top: 10px;
	margin-bottom: 10px;
	background-color: #000066;
}
#content {
	float: left;
	width: 470px;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
	background-color: #FFFFFF;
	color: #000080;
}
#footer {
	text-align: center;
	clear: both;
	width: 618px;
	border: 1px solid #000066;
}
/* Masthead Styles */
#masthead h1 {
	padding: 0px;
	margin: 0px;
	color: #FFFF53;
	background-color: #000066;
}
#masthead h3 {
	padding: 0px;
	margin: 0px;
	color: #FFFF53;
	background-color: #000066;
}
/* Navigation Styles */
#navigation ul {
	list-style-type: none;
	width: 100%;
	display: block;
	margin: 0;
	padding: 0;
}
#navigation li {
	display: block;
	margin: 0;
	padding: 0;
	
}
#navigation a {
	color: #FFFF53;
	text-decoration: none;
	display: block;
	padding: 5px;
	background-color: #000066;
	background-image: none;
	text-align: center;
	font-weight: bold;
}
#navigation a:hover {
	color: #000066;
	text-decoration: none;
	background-color: #FFFF53;
}
/* Content Styles */
h6 {
	color: #000080;
}
h5 {
	color: #000080;
}
h4 {
	color: #000080;
}
h3 {
	color: #000080;
}
h2 {
	color: #000080;
}
#content h1 {
	color: #000080;
}
#content img {
	padding: 5px;
	border: 1px solid #000080;
	background-color: #FFFFFF;
}
/* Footer Styles */
#footer p {
	color: #000066;
}
#footer a {
	color: #000066;
}
#footer a:hover {
	color: #FFFF53;
	text-decoration: none;
	background-color: #000066;
}
a {
	color: #000066;
}
a:hover {
	color: #FFFF53;
	text-decoration: none;
	background-color: #000066;
}
.style_bold {
	font-weight: bold;
}
.style_italic {
	font-style: italic;
}
.smalltype {
	font-size: xx-small;
}
.left_column {
	text-align: center;
	color: #FFFF53;
	font-size: .7em;
}
.centered {
	text-align: center;
}
#masthead h6 {
	padding: 0px;
	margin: 0px;
	background-color: #000066;
	color: #FFFF53;
}
.photogallery_table {
	width: 470px;
}
.right_align {
	text-align: right;
}
